# 邮件客户端

## 概 述

邮件客户端是一款在银河麒麟桌面操作系统环境下集电子邮件、个人信息、日程安排、备忘等多方面提供整套高效的解决方案的综合性软件，以更贴近用户实际使用习惯，美观、简洁的界面，良好的用户体验感，受到广大用户的一致好评。

能够在对端使用Exchange Server时完美替代Outlook产品功能。配置界面简洁、易懂易操作，具有查看/接收/拒绝会议邀请、设置预约、会议闹钟提醒、支持连接exchange服务器、AD域转发SSO登录、密钥环管理账号密码等亮点功能。

![图 1 邮件客户端主界面-big](image/1.png)
<br>

## 初次使用

在您第一次打开应用或者未曾在邮件客户端中配置至少一个账号时，邮件客户端会自动打开配置引导界面，帮助您更快、更方便的完成邮件客户端的配置。

1）如果您曾经使用过邮件客户端，或者您正在做系统迁移时，可以使用该功能更加快速的恢复您熟悉的使用环境。若您没有备份文件时请点击“前进”按钮继续下一步的配置。

![图 2 标识界面-big](image/2-1.png)

2）在标识界面，填写您的姓名和电子邮件地址，您可以视情况选择是否勾选“根据输入的电子邮件地址搜寻服务器详情”的选项。若您勾选了该选项，邮件客户端会尝试在互联网上寻找您的邮箱服务器并自动添加配置，通常这对您在使用一些知名的邮件服务供应商的情况下非常有用。在此我们取消该选项的勾选，为您演示手动配置的过程。取消勾选后点击“前进”按钮。

![图 3 标识界面-big](image/2-2.png)





3）在这一步中，您可以设置您的收件服务器及个人账户的相关内容，详细的信息您可以在对应的网页邮箱中找到相关信息，或者咨询您的邮件服务供应商。

- 在该页面配置了正确的服务器地址和电子邮件地址后点击“前进”按钮，进行下一步的配置；

![图 4 接收电子邮件界面-big](image/2-3.png)

- 在该页面，您将配置发送电子邮件的服务器地址，并根据您的实际情况决定是否勾选“服务器需要认证”，若勾选，请填写身份验证中的用户名后点击“前进”按钮。再次提醒您，相关的配置可以在您对应的网页邮箱中找到，或者请咨询您的邮件服务供应商；

![图 5 发送电子邮件界面-big](image/2-4.png)

4）在这里再次确认了您配置的邮件账号摘要后，点击“应用”按钮。

![图 6 账号摘要界面-big](image/2-5.png)

5）在某些情况下，对于一些企业内部搭建/或者是私人提供的邮件服务供应商而言，您在配置完成后可能会收到如下提示。请您根据实际情况决定是否信任和接受对方的证书。在此处由于我信任我的邮件服务供应商，因此我点击了“永久接受”。

![图 7 证书信任界面-big](image/2-6.png)

6）随后请填写您的电子邮件密码，点击“确定”按钮后就可以使用邮件客户端收发邮件了。请注意，对于部分知名的邮件供应商（如QQ、网易等）而言，这些邮件供应商出于安全性考虑，您无法在此处使用您在网页邮箱中的登录密码直接登录。若出现网页邮箱密码无法登录邮件客户端的情况，请您登录您的网页邮箱，在网页邮箱的“设置”中，可以找到名为“客户端设置”（或者类似名称）的设置页面，在该页面中会提供您在此处需要输入的邮件账号密码。

![图 8 密码确认界面-big](image/2-7.png)

7）在您输入密码后，您会看见如下图的提示信息。这是因为邮件客户端会将您输入的密码安全的保存在本计算机中，便于您后续使用过程中无需再次输入密码。您可以在输入框中输入密码来保护用于存储您邮件账号密码的存储器，这个密码**仅在本地计算机有效，且不同于您的邮件账号密码**，它只用作于“解锁您密码的密码”。在您日后的使用过程中，您只需要输入这个密码即可解锁您的邮件客户端。

![图 9 创建密钥环存储您的密码-big](image/2-8.png)

8）至此，您的邮件客户端已经全部配置完成了，您可以随时在邮件客户端程序中修改以上的配置。现在请尽情使用这款功能强大的软件吧。

<br>

## 基本功能

功能及说明：

| 功能           | 功能说明                                     |
| :------------- | :------------------------------------------- |
| 新建邮件       | 创建新的邮件                                 |
| 邮件发送       | 邮件发送给收件人                             |
| 邮件接收       | 接收账号所有邮件                             |
| 邮件全部接收   | 接收所有账号的邮件                           |
| 邮件回复发件人 | 回复邮件给发件人                             |
| 邮件回复全部   | 回复邮件给发件人和抄送人                     |
| 邮件转发       | 转发邮件给收件人                             |
| 邮件归档       | 将邮件归档到归档目录                         |
| 邮件标记       | 将邮件标记为未读、重要、垃圾、非垃圾和跟随等 |

<br>

## 高级功能

### 查 找

* 在当前信息中查找关键字

点击 “编辑” > “在信息中查找”，并在弹窗中输入关键字，如下图所示。当前邮件中符合关键字的内容将会高亮显示。

![图 10 在信息中查找-big](image/3-1.png)

* 在所有邮件中搜索主题或地址关键字

点击 “收件箱” > “搜索栏”，搜索主题或地址关键字，列出关键字相关邮件，如下图所示。

![图 11 在主题和地址关键字搜索-big](image/3-2.png)

* “搜索”>“高级搜索”>“添加动作”，根据添加动作中的搜索规则搜到相关邮件如下图所示。

![图 12 高级搜索-big](image/3-3.png)

### 查 看

菜单栏上的“查看”提供多个设置项，用户可让邮件客户端更符合个人的使用偏好。如下图所示。

![图 13 “查看”菜单-big](image/3-4.png)

### 账号设置

* “编辑” > “账号”：在邮件客户端账号助手界面进行设置。

![图 14 Evolution账号助手界面-big](image/3-5.png)

* “编辑” > “账号”>“添加”>“邮件账号”：添加新的账号，具体步骤见“配置步骤简介”。

![图 15 新建账号界面-big](image/3-6.png)

* “设置” > “账号”：选中已添加的邮件账号。

\* 如下图，点击选中已添加的邮件账号,此时可以选择“编辑”和“删除”该账号；

![图 16 选中已添加账号界面-big](image/3-7.png)

\* 如下图，点击编辑后进入账号编辑界面。

![图 17 编辑已有账号的配置界面-big](image/3-8.png)
<br>

## 快捷键

| 快捷键           | 功 能                  |
| :--------------- | :--------------------- |
| Ctrl + 1         | 选中所有栏名           |
| Ctrl + 2         | 从地址簿选择联系人     |
| Ctrl + 3         | 选择一个日历           |
| Ctrl + 4         | 选择一个任务列表       |
| Ctrl + 5         | 选择一个备忘录         |
| Ctrl + N         | 新建当前界面项目       |
| F6               | 在窗口之间循环聚焦     |
| F1               | 打开邮件客户端用户指南 |
| Shift + Ctrl + ? | 键盘快捷键             |
| Shift + Ctrl + Q | 清除搜索栏             |
| Shift + Ctrl + V | 将联系人移至           |
| Shift + Ctrl + Y | 将联系人复制到         |
| Shift + Ctrl + S | 首选项                 |
| Shift + Ctrl + W | 在新窗口中打开         |
| Ctrl + w         | 关闭窗口               |
| Shift + Ctrl + M | 创建新消息             |
| F12              | 发送信息并保存草稿     |
| Ctrl + Y         | 对选中的邮件应用规则   |
| Ctrl + G         | 前往文件夹             |
| Ctrl + K         | 把选中信息标记为已读   |
| Shift + ctrl + K | 把选中信息标记为未读   |
| Ctrl + F         | 转发的信息             |
| Ctrl + R         | 回复发件人             |
| Ctrl + L         | 回复邮件列表           |
| Shift + Ctrl + R | 发送回复给所有收件人   |
| 退格             | 上滑                   |
| 空格             | 下滑                   |